Forge + Optifine

Dieses Thema im Forum "Technischer Support" wurde erstellt von MyPinzer, 18. Mai 2016.

  1. MyPinzer
    Offline

    MyPinzer

    Registriert seit:
    16. Februar 2016
    Beiträge:
    3
    Minecraft:
    MyPinzer
    Hallo ,

    Ich würde gerne Optifine und Forge gleichzeitig benutzen,
    nur leider gibt es anscheinend keine mit Optifine kompatible
    Forge-Variante. Kennt jemand eine Möglichkeit wie man trotzdem
    Forge und Optifine auf einem Profil nutzen kann?

    Genauer gesagt möchte ich eigentlich Forge nutzen und dennoch Shader
    implementieren können. Da der Shadermod aber für die 1.9 in Optifine
    integriert wurde finde ich keine Lösung.

    Falls jemand einen Tipp hätte wie ich das zum laufen kriegen kann wäre
    ich dafür dankbar.

    Mit freundlichen Grüßen

    MyPinzer
     
    #1
  2. jensIO
    Offline

    jensIO

    Registriert seit:
    28. Juli 2015
    Beiträge:
    602
    Ort:
    Internet, im Neuland
    Minecraft:
    jens1o
    Ich kenne nur eine Lösung für die 1.8... Vielleicht kommt da noch was.
     
    #2
  3. Drago
    Offline

    Drago

    Registriert seit:
    2. April 2013
    Beiträge:
    83
    Ort:
    #LetsSee
    Du musst Optifine einfach in den Mod Ordner /.minecraft/mods/ packen!
     
    #3
  4. MyPinzer
    Offline

    MyPinzer

    Registriert seit:
    16. Februar 2016
    Beiträge:
    3
    Minecraft:
    MyPinzer
    Was meinst du hab ich als erstes versucht? :p Optifine und Forge sind nicht kompatibel , also crashed Minecraft wenn ich Optifine in den Mods Ordner stecke.
     
    #4
  5. JTK222
    Offline

    JTK222

    Registriert seit:
    5. September 2013
    Beiträge:
    665
    Ort:
    Planet Erde
    Minecraft:
    JTK222
    Hast du Optifine auch auf der Originalen Website gedownloadet?
    Laut Optifines offiziellen minecraftforum.net foren Beitrag und Website sollte des mit Forge eigentlich gehen.
     
    #5
  6. Drago
    Offline

    Drago

    Registriert seit:
    2. April 2013
    Beiträge:
    83
    Ort:
    #LetsSee
    Hast du auch dieselben Minecraft Versionen? Also z.B. Forge 1.9.0 und Optifine 1.9.0?
     
    #6
  7. MyPinzer
    Offline

    MyPinzer

    Registriert seit:
    16. Februar 2016
    Beiträge:
    3
    Minecraft:
    MyPinzer
    Ich hab diverse Forge Versionen getestet, da gibt es nicht nur "die Version 1.9.0" allerdings funktionieren die nicht. Klappt es denn bei dir Drago?
     
    #7
  8. Drago
    Offline

    Drago

    Registriert seit:
    2. April 2013
    Beiträge:
    83
    Ort:
    #LetsSee
    Also ich hab die forge1.9-12.16.0.1868 mit OptiFine_1.9.0_HD_U_B2. Was klappt denn eigentlich nicht? ^^
     
    #8